Catmandu-ArXiv

Errors

Catmandu-ArXiv-0.021 has the following 3 errors.

CategoryError
missing_build_prereqsTest-Pod,YAML
use_strictCatmandu::ArXiv
use_warningsCatmandu::ArXiv